<skin_info>
	<author name="fediaFedia"/>
	<description>This skin resembles the startmenu of the early build of longhorn (4015). This build was a Alpha Preview 3 so it was never released.
In the skin was used the original bkg, windows xp icons they were used in build 4015 too. Thanks to werewolfdev for the icons!</description>
</skin_info>